data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79015'
    streetAddress: Україна, 79015, Львівська обл., місто Львів, ВУЛИЦЯ СКІСНА, будинок
      2, квартира 4
  founders:
  - address:
      countryName: Україна
      postalCode: '79053'
      streetAddress: Україна, 79053, Львівська обл., місто Львів, ВУЛИЦЯ ВОЛОДИМИРА
        ВЕЛИКОГО, будинок 63, квартира 411
    capital: 5000
    first_middle_name: ЛЮДМИЛА ЛЕОНІДІВНА
    last_name: КОВАЛЬ
    name: КОВАЛЬ ЛЮДМИЛА ЛЕОНІДІВНА
    role: 4
    role_text: засновник
  identification:
    id: '34368129'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ТОРГІВЕЛЬНА ФІРМА "ГЕРМІОНА"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ПП ТФ "ГЕРМІОНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b6a91265d12f49cfa013ee2af21394ee
  sourceDate: '2022-09-05T14:34:39+00:00'
  sourceRequests:
  - req-79430cea-0ddb-4919-b7d6-cc47890521e5
  version: 2.0.0
